import { initEditor } from "@/modules/editor";
import { DesignComp } from "@/modules/editor/defines/DesignTemp/DesignComp";
import { defineComponent } from "vue";

export default defineComponent(() => {
  const editor = initEditor();
  editor.actions.initData({
    title: "123",
    pageStyle: {
      backgroundColor: "#fff",
    },
    content: [],
  });

  return () => <editor.components.Viewport class="!h-100vh" />;
});
